

<!-- Blog -->
<section id="blog" class="bg-light-gray">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2 class="section-heading">{{ 'blog_title'| translate }}</h2>
        <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-12">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam interdum velit quis elit maximus pretium. Suspendisse
          at interdum eros. Sed tempor massa ipsum, non facilisis lacus aliquet sed. Nullam vel elit a urna molestie rhoncus.
          Vestibulum tristique, mauris eget facilisis malesuada, lectus dolor pulvinar enim, ac pulvinar mi nisl laoreet
          purus. Vivamus placerat lacus ac condimentum blandit. Ut dui quam, fringilla ac ante suscipit, fermentum sodales
          turpis.
        </p>

        <p> Donec vel fermentum lorem, nec semper nunc. Mauris molestie consectetur massa a porttitor. Ut quis maximus nulla,
          non aliquam nisi. Maecenas eros lectus, pulvinar sit amet lacus ac, semper iaculis ligula. Donec faucibus massa
          sit amet vestibulum fermentum. Duis rhoncus lacus at suscipit iaculis. Lorem ipsum dolor sit amet, consectetur
          adipiscing elit. Suspendisse est massa, condimentum nec varius id, mollis nec dolor. Donec pellentesque lacinia
          dui quis hendrerit. Quisque vel ullamcorper metus, eget ultricies enim. Fusce sed purus elit.</p>
      </div>
    </div>
  </div>
</section>












<!-- Footer -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <span class="copyright">Copyright © 2017 Yum</span>
      </div>
      <div class="col-md-4">
        <ul class="list-inline social-buttons">
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-twitter"></i>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-facebook"></i>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-linkedin"></i>
            </a>
          </li>
        </ul>
      </div>
      <div class="col-md-4">
        <ul class="list-inline quicklinks">
          <li class="list-inline-item">
            <a href="#">Privacy Policy</a>
          </li>
          <li class="list-inline-item">
            <a href="#">Terms of Use</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>